/* Datatable styles */

.datatable table {
  /*table-layout: fixed;*/
  border-collapse:collapse;
  border-style: none;
  border-width: 1px;
  border-color: black;
  background-color: #FFFFFF;
  font-family: arial,helvetica,times;
  font-weight: normal;
  color: #000000;
  font-size: 12px;
  line-height: 25px
}

/*
.datatable td {
  word-wrap: break-word;
}
*/

/* Titles */
 
 .datatable_title {
   font-weight: bold;
   text-align: left; 
   height: 30px;
   line-height: 30px
   vertical-align: middle;
   border-style: none;
 }
 

/* Filters */
 
 .datatable_filter input[type="textbox"] {
   width: 50%;
 }
 
 
/* Edit */

.datatable_edit table {
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  border-style: none;
  border-width: 1px;
  border-color: black;
  width: 85%;
  font-weight: normal;
  color: #000000;
  font-size: 12px;
}

.datatable_edit th {
  font-weight: bold;
  color: #000000;
  font-size: 12px;
  text-align: left;
}

.datatable_edit td {
  font-weight: normal;
  color: #000000;
  font-size: 12px;
}

.datatable_edit input[type="button"] {
  width:60px;
  text-align:center;
 }
 
.datatable_edit input[type="textbox"] {
  width:400px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
 }
 
 .datatable_edit input[type="select"] {
  width:400px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
 }
 
 .datatable_edit input[type="checkbox"] {
  vertical-align: middle;
 }

.datatable_edit textarea {
  width:400px;
  height: 100px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
 }

 
 /* Add */
 
.datatable_add table {
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  border-style: none;
  border-width: 1px;
  border-color: black;
  width: 85%;
  font-weight: normal;
  color: #FFFFFF;
  font-size: 12px;
}
 
 .datatable_add th {
   font-weight: bold;
   color: #FFFFFF;
   font-size: 16px;
   text-align: left;
   /*background-color: #3EB3C4;*/
 }
 
 .datatable_add td {
   font-weight: bold;
   color: #FFFFFF;
   font-size: 12px;
   /*background-color: #3EB3C4;*/
 }
 
.datatable_add input[type="button"] {
   width:60px;
   text-align:center;
 }
 
.datatable_add input[type="textbox"] {
  width:400px;
 }
 
.datatable_add textarea {
  width:400px;
  height: 100px;
 }


/* Datatable Fields */
  
.datatablefields table {
  margin-left: 0px;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  border-style: none;
  border-width: 1px;
  border-color: black;
  width: 100%;
}
  
.datatablefields th {
  font-weight: bold;
  font-size: 12px;
  text-align: left;
}
  
.datatablefields td {
  font-size: 12px;
}
 
#datatablefields_text {
  width: 100px;
}
 
#datatablefields_fieldsize {
  width: 20px;
}
 
 
/* SubQuery */
 
 .datatable_subquery table {
   margin-left: 0px;
   margin-right: auto;
   margin-top: 10px;
   margin-bottom: 10px;
   border-style: none;
   border-width: 1px;
   border-color: black;
   width: 90%;
 }
 
 .datatable_subquery th {
   font-weight: bold;
   color: #000000;
   font-size: 16px;
   text-align: left;
 }
 
 .datatable_subquery td {
   font-weight: normal;
   color: #000000;
   font-size: 12px;
 }
 
 .datatable_subquery input[type="button"] {
   width:60px;
   text-align:center;
  }
  
 .datatable_subquery input[type="textbox"] {
   width:100px;
  }
  
 .datatable_subquery textarea {
   width:100px;
   height: 100px;
 }
 
 
/* Pagination */
 
.datatable_page {
  font-weight: bold;
  color: #DDEDE3;
  height: 30px;
  line-height: 30px;
  font-size: 12px;
  text-align: left;
  vertical-align: middle;
  background-color: #3EB3C4;
}
 
.datatable_page select {
  vertical-align: middle;
  text-align: center;
  padding: 0;
  border-collapse:collapse;
  border-style: none;
  border-width: 1px;
  border-color: black;
}


/* Data buttons */

.datatable_button_sort {
  font-size: 8px;
  text-align: center;
  vertical-align: middle;
  width: 25px;
  height: 20px;
  padding: 0;
  cursor: pointer;
}

.datatable_button_filter {
  text-align: center;
  vertical-align: middle;
  width: 25px;
  height: 20px;
  padding: 0;
  cursor: pointer;
}

.datatable_button_edit {
  text-align: center;
  vertical-align: middle;
  width: 18px;
  height: 18px;
  padding: 0;
  cursor: pointer;
}

.datatable_button_detail {
  text-align: center;
  vertical-align: middle;
  width: 25px;
  height: 25px;
  padding: 0;
  cursor: pointer;
}

.datatable_button_page {
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
  width: 25px;
  height: 22px;
  padding: 0;
  cursor: pointer;
}

.datatable_button_pagelinks {
  font-size: 12px;
  text-align: center;
  vertical-align: middle;
  text-decoration: underline;
  width: 25px;
  height: 22px;
  padding: 0px;
  cursor: pointer;
  color: #E8E8E8;
  background-color: #48ADD7;
  border: 1px solid #48ADD7;
}

.datatable_button_pagelinks:hover {
  font-weight: bold;
  color: #48ADD7;
  background-color: #E8E8E8;
}

.datatable_button_pagelinks_active {
  font-weight: bold;
  font-size: 12px;
  text-align: center;
  vertical-align: middle;
  text-decoration: underline;
  width: 25px;
  height: 22px;
  padding: 0px;
  cursor: pointer;
  color: #48ADD7;
  background-color: #E8E8E8;
  border: 1px solid #48ADD7;
}


/* Data selects */

.datatable_select {
  height: 25px;
  line-height: 25px;
  padding: 0;
}